Revision 340 - 01/29/2018 03:41 PM - Joaquín  del Cerro Murciano

refs #4803 Eliminada la libreria libz de las nativas de gdal para lin-x86_64 ya que daba problemas en Ubuntu 17.10

History
#1 - 01/29/2018 10:23 AM - Álvaro Anguix
- Severity changed from Minor to Blocker
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
- Priority changed from Normal to Immediate
- Category set to Application

Operativo: Ubuntu 17.10 64bits

#2 - 01/29/2018 07:40 PM - Joaquín  del Cerro Murciano

Mirando el log, parece que el problema se da en una libreria de core del interprete de jython que accede a librerias nativas.
Despues d intentar averiguar que podia estar pasando en el runtime de jython, he pensado que podria ser que alguna de las librerias nativas que
aporta el plugin de GDAL estuviese interfiriendo.

Al parecer el problema estaba en que las librerias nativas que aporta GDAL habian sido extraidas de la distribucion de Ubuntu 16.04 (la ultima LTS de
Ubuntu). Se habia instalado sobre un Ubuntu 17.10 y habia algun conflicto entre la libreria libz que aportaba gvSIG y la libz que habia tras la ultima
actualizacion del sistema.

Eliminando la libreria libz de la instalacion de GDAL gvSIG ya arranca con aparente normalidad.

#3 - 01/29/2018 07:40 PM - Joaquín  del Cerro Murciano
- gvSIG build set to 2847
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2847 (rev. org.gvsig.desktop-2.0.216)
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 01/30/2018 09:14 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
hs_err_pid7016.log 280 KB 01/29/2018 Álvaro Anguix
